
body, button, input, textarea {
    color: #43454b;
    font-family: "Roboto",sans-serif;
    line-height: 1.618;
    text-rendering: optimizeLegibility;
    font-weight: 400;

}


a:focus,
.focus a {
	outline: none !important;
}

p#wc-stripe-payment-request-button-separator{
  display: none !important;
}


img {
  border-radius: 0px;
}


@media only screen and (max-width: 768px) {


  .col-full{
    padding: 8px !important;
    margin: 0px !important;
  }

  #page{
    padding-top: 70px;
  }

  .menu-item-home {
    display: none;
  }


}


.storefront-sticky-add-to-cart{
  max-width: 1400px;
  margin: 0px auto;
}







.noisefull{
  margin-top: 10px;
}




.noisehomeimg{
  margin-top: -10px;
}

.noisehomeimg img{
  width: 100%;

}


ul.products li.product .button{
  display: none;
}


.woocommerce-message{
  margin: 0px !important;
}


.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header{
  margin-top: 20px;
  text-align: left;
  padding-bottom: 10px;
  font-family: 'Special Elite', cursive;
}
